[QGIS-Developer] Can't retrieve plugins for 3.18/3.19

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[QGIS-Developer] Can't retrieve plugins for 3.18/3.19

Nyall Dawson
Hi all,

Trying to retrieve the plugins repo for 3.18 or 3.19 gives the error:

Error reading repository: QGIS Official Plugin Repository
Error transferring
https://plugins.qgis.org/plugins/plugins.xml?qgis=3.18 - server
replied: Not Found

And indeed - https://plugins.qgis.org/plugins/plugins.xml?qgis=3.18
reports a Not Found error.

Is anyone aware of this?

Nyall
_______________________________________________
QGIS-Developer mailing list
[hidden email]
List info: https://lists.osgeo.org/mailman/listinfo/qgis-developer
Unsubscribe: https://lists.osgeo.org/mailman/listinfo/qgis-developer